function x=iscirkle(image)

hold on;
Rmin = 10;
Rmax = 29;
[centers1,~] = imfindcircles(image,[Rmin Rmax]);
% viscircles(centers1,radii,'EdgeColor','b');

Rmin = 30;
Rmax = 89;
[centers2,~] = imfindcircles(image,[Rmin Rmax]);
% viscircles(centers2,radii,'EdgeColor','r');

Rmin = 90;
Rmax = 189;
[centers3,~] = imfindcircles(image,[Rmin Rmax]);
% viscircles(centers3,radii,'EdgeColor','g');


small = isempty(centers1);
medium = isempty(centers2);
large = isempty(centers3);

if small && medium && large
%     disp('nie je tam kruh')
    x = false;
else
%     disp('je tam kruh')
    x = true;
end
